- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 4dfd9ca0-88ce-4bbc-a364-1520d08b9268
    creation_time: 2023-02-17T12:14:59.519714Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark39_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark39_conjunctive.c: 12a83d606de521230238012c5fc359e76166bf4e2478e0128bb2fb7aeef5101e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark39_conjunctive.c
    file_hash: 12a83d606de521230238012c5fc359e76166bf4e2478e0128bb2fb7aeef5101e
    line: 25
    column: 0
    function: main
  loop_invariant:
    string: 0 <= x && x == 4*y
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: bdff5aa7-da63-4620-aa77-2bb3d15a7248
    creation_time: 2023-02-17T12:14:59.520064Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark39_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark39_conjunctive.c: 12a83d606de521230238012c5fc359e76166bf4e2478e0128bb2fb7aeef5101e
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark39_conjunctive.c
    file_hash: 12a83d606de521230238012c5fc359e76166bf4e2478e0128bb2fb7aeef5101e
    line: 29
    column: 0
    function: main
  location_invariant:
    string: y >= 0
    type: assertion
    format: C

